Loading...
Searching...
No Matches
caf::has_sum_type_access< T > Struct Template Reference

Evaluates to true if T specializes sum_type_access. More...

`#include <sum_type_access.hpp>`

## Static Public Attributes

static constexpr bool | value = sum_type_access<T>::specialized

## Detailed Description

template<class T>
struct caf::has_sum_type_access< T >

Evaluates to true if T specializes sum_type_access.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/sum_type_access.hpp